=== debian/control ===
Source: prism-webapp-asmallworld
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-asmallworld
Architecture: all
Depends: prism
Homepage: http://www.asmallworld.net/
Description: A Small World WebApp for Prism
 A Small World WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
